<?xml version="1.0"?>
<opencv_storage>
<blockSize>15</blockSize>
<numDisparities>16</numDisparities>
<preFilterType>1</preFilterType>
<preFilterSize>9</preFilterSize>
<preFilterCap>5</preFilterCap>
<textureThreshold>10</textureThreshold>
<uniquenessRatio>15</uniquenessRatio>
<speckleRange>0</speckleRange>
<speckleWindowSize>6</speckleWindowSize>
<disp12MaxDiff>5</disp12MaxDiff>
<minDisparity>5</minDisparity>
<M>3.9075000000000003e+01</M>
</opencv_storage>
